<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン画面</title>
      <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    
</head>
	<body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
                    <div class="container-fluid">
            <a class="navbar-brand" href="#">肉グルメ</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page" href="#">マイページ</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">予約確認</a>
                </li>
                   </ul>

                    <ul class="navbar-nav ">
                         <li class="dropdown">
                              <a href="#" class="navbar-link logout-link">無料会員登録/ログイン</a>
                            </li>
                    </ul>
            </div>
                    </div>
                </nav>
        
        
        
         <div class="container">
		  <div class="box">
			  <div class="row">
				  <div class="col-md-6 mt-4">
					  <div class="well">
						  <form id="loginForm" method="POST" action="#" novalidate>
							  <div class="form-group">
								  <label for="username" class="control-label">ユーザーネーム</label>
								  <input type="text" class="form-control" id="username" name="username" title="Please enter you username" placeholder="example@gmail.com">
							  </div>
							  <div class="form-group">
								  <label for="password" class="control-label">パスワード</label>
								  <input type="password" class="form-control" id="password" name="password" title="Please enter your password">
							  </div>
							 <br>
							  <button type="submit" class="btn btn-success btn-block">ログイン</button>
							  
						  </form>
					  </div>
				  </div>
				  <div class="col-md-6 mt-5 pt-4">
                      <br><br>
					  <p class="lead">会員登録は <span class="text-success">無料</span>今すぐ登録！</p>
					  <p>まだ会員でない方は、以下より会員登録をお願いいたします。</p>
					  <p><a href="/new-customer/" class="btn btn-info btn-block">新規登録はこちらから!</a></p>
				  </div>
			  </div>
		  </div>
    </div><!-- /container -->
	</body>
</html>
